.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.860840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.856445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/7200/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.243200px;}
.ls3d{letter-spacing:-0.237600px;}
.ls13{letter-spacing:-0.230400px;}
.lsd{letter-spacing:-0.223200px;}
.ls36{letter-spacing:-0.211200px;}
.ls11{letter-spacing:-0.208800px;}
.ls1{letter-spacing:-0.204800px;}
.ls47{letter-spacing:-0.201600px;}
.ls46{letter-spacing:-0.200000px;}
.ls27{letter-spacing:-0.192000px;}
.lse{letter-spacing:-0.187200px;}
.ls8{letter-spacing:-0.185600px;}
.ls4e{letter-spacing:-0.176000px;}
.ls39{letter-spacing:-0.172800px;}
.ls0{letter-spacing:-0.166400px;}
.lsf{letter-spacing:-0.165600px;}
.ls26{letter-spacing:-0.153600px;}
.ls17{letter-spacing:-0.151200px;}
.ls32{letter-spacing:-0.144000px;}
.ls41{letter-spacing:-0.136800px;}
.ls3c{letter-spacing:-0.134400px;}
.lsa{letter-spacing:-0.129600px;}
.ls3b{letter-spacing:-0.128000px;}
.ls4c{letter-spacing:-0.123200px;}
.ls2e{letter-spacing:-0.122400px;}
.ls22{letter-spacing:-0.115200px;}
.ls23{letter-spacing:-0.102400px;}
.ls19{letter-spacing:-0.093600px;}
.ls3a{letter-spacing:-0.089600px;}
.lsc{letter-spacing:-0.086400px;}
.ls6{letter-spacing:-0.083200px;}
.ls29{letter-spacing:-0.070400px;}
.ls33{letter-spacing:-0.064800px;}
.ls1f{letter-spacing:-0.057600px;}
.ls16{letter-spacing:-0.050400px;}
.ls2b{letter-spacing:-0.038400px;}
.ls10{letter-spacing:-0.036000px;}
.ls24{letter-spacing:-0.032000px;}
.ls34{letter-spacing:-0.028800px;}
.ls4a{letter-spacing:-0.028000px;}
.ls2a{letter-spacing:-0.025600px;}
.ls30{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.007200px;}
.ls3{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.014400px;}
.ls35{letter-spacing:0.021600px;}
.lsb{letter-spacing:0.043200px;}
.ls48{letter-spacing:0.050400px;}
.ls20{letter-spacing:0.051200px;}
.ls2f{letter-spacing:0.056000px;}
.ls1c{letter-spacing:0.057600px;}
.ls49{letter-spacing:0.061600px;}
.ls1b{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.089600px;}
.ls2c{letter-spacing:0.102400px;}
.ls43{letter-spacing:0.108800px;}
.ls4b{letter-spacing:0.112000px;}
.ls3f{letter-spacing:0.121600px;}
.ls38{letter-spacing:0.123200px;}
.ls2d{letter-spacing:0.128000px;}
.ls1e{letter-spacing:0.134400px;}
.ls40{letter-spacing:0.136800px;}
.ls1a{letter-spacing:0.144000px;}
.ls4d{letter-spacing:0.151200px;}
.ls37{letter-spacing:0.163200px;}
.ls44{letter-spacing:0.179200px;}
.ls45{letter-spacing:0.185600px;}
.ls14{letter-spacing:0.187200px;}
.ls31{letter-spacing:0.201600px;}
.ls7{letter-spacing:0.211200px;}
.ls4{letter-spacing:0.212800px;}
.ls3e{letter-spacing:0.217600px;}
.ls12{letter-spacing:0.230400px;}
.ls5{letter-spacing:0.246400px;}
.ls21{letter-spacing:0.249600px;}
.ls18{letter-spacing:0.259200px;}
.ls28{letter-spacing:0.266400px;}
.ls42{letter-spacing:0.275200px;}
.ls1d{letter-spacing:0.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.186434px;}
._0{width:1.024000px;}
._9{width:9.600002px;}
._6{width:10.688002px;}
._5{width:12.416002px;}
._4{width:13.968000px;}
._b{width:54.790405px;}
._7{width:59.321565px;}
._a{width:67.600002px;}
._3{width:85.600002px;}
._2{width:86.688002px;}
._8{width:88.415962px;}
.fc3{color:transparent;}
.fc2{color:rgb(151,72,6);}
.fc1{color:rgb(136,136,136);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:55.999997px;}
.fs3{font-size:63.999994px;}
.fs4{font-size:72.000000px;}
.fs9{font-size:79.999997px;}
.fs7{font-size:100.000032px;}
.fs5{font-size:103.999968px;}
.fs2{font-size:112.000032px;}
.fs0{font-size:127.999968px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.768000px;}
.y34{bottom:32.136000px;}
.y21{bottom:51.168000px;}
.ybe{bottom:52.104000px;}
.y6a{bottom:53.976000px;}
.yc7{bottom:55.848000px;}
.ycb{bottom:57.408000px;}
.y76{bottom:62.712000px;}
.y8b{bottom:67.392000px;}
.y33{bottom:68.640000px;}
.ybd{bottom:77.064000px;}
.y17{bottom:77.376000px;}
.yc6{bottom:78.000000px;}
.y9b{bottom:78.312000px;}
.yca{bottom:82.056000px;}
.ya4{bottom:82.368000px;}
.y58{bottom:93.600000px;}
.y43{bottom:96.720000px;}
.y4c{bottom:99.528000px;}
.yc5{bottom:99.840000px;}
.y75{bottom:100.464000px;}
.ybc{bottom:101.712000px;}
.y8a{bottom:103.896000px;}
.y16{bottom:104.832000px;}
.y44{bottom:105.456000px;}
.y32{bottom:106.392000px;}
.yc9{bottom:106.704000px;}
.y5b{bottom:107.016000px;}
.y81{bottom:113.256000px;}
.yc4{bottom:120.744000px;}
.ya3{bottom:123.864000px;}
.y20{bottom:125.424000px;}
.ybb{bottom:126.360000px;}
.y4b{bottom:127.920000px;}
.y26{bottom:128.544000px;}
.yc8{bottom:131.352000px;}
.y42{bottom:134.472000px;}
.y74{bottom:138.216000px;}
.yc3{bottom:142.896000px;}
.y31{bottom:143.832000px;}
.y3a{bottom:144.456000px;}
.y5a{bottom:144.768000px;}
.yba{bottom:151.008000px;}
.y80{bottom:153.504000px;}
.y4a{bottom:155.376000px;}
.y25{bottom:156.000000px;}
.y9a{bottom:160.368000px;}
.ya2{bottom:164.112000px;}
.yc2{bottom:165.048000px;}
.y41{bottom:172.224000px;}
.y73{bottom:175.968000px;}
.yb9{bottom:176.904000px;}
.y59{bottom:181.272000px;}
.y30{bottom:181.584000px;}
.y39{bottom:181.896000px;}
.y56{bottom:183.456000px;}
.y89{bottom:184.392000px;}
.yc1{bottom:187.200000px;}
.y9{bottom:194.376000px;}
.y7f{bottom:195.000000px;}
.y15{bottom:199.056000px;}
.y1f{bottom:200.928000px;}
.ya1{bottom:201.864000px;}
.yb2{bottom:205.608000px;}
.y40{bottom:208.728000px;}
.yc0{bottom:209.040000px;}
.y72{bottom:213.408000px;}
.y78{bottom:215.592000px;}
.y2f{bottom:219.336000px;}
.y38{bottom:219.648000px;}
.y88{bottom:220.896000px;}
.y8{bottom:221.832000px;}
.y55{bottom:223.704000px;}
.yb8{bottom:226.512000px;}
.y7a{bottom:228.696000px;}
.ybf{bottom:229.944000px;}
.y7e{bottom:232.752000px;}
.yb1{bottom:234.000000px;}
.y14{bottom:236.496000px;}
.yb5{bottom:237.744000px;}
.y1e{bottom:242.424000px;}
.y8c{bottom:243.360000px;}
.y49{bottom:249.288000px;}
.y71{bottom:249.912000px;}
.y63{bottom:250.848000px;}
.yb7{bottom:251.160000px;}
.y2e{bottom:255.840000px;}
.y37{bottom:257.400000px;}
.y77{bottom:258.648000px;}
.yb4{bottom:262.392000px;}
.yb0{bottom:262.704000px;}
.y54{bottom:265.200000px;}
.yd2{bottom:268.320000px;}
.y3c{bottom:270.504000px;}
.y7d{bottom:274.248000px;}
.y2{bottom:275.496000px;}
.yb6{bottom:275.808000px;}
.y48{bottom:276.432000px;}
.y62{bottom:277.056000px;}
.y13{bottom:278.304000px;}
.y1d{bottom:285.168000px;}
.yb3{bottom:287.352000px;}
.y70{bottom:287.664000px;}
.yaf{bottom:289.848000px;}
.y2d{bottom:293.592000px;}
.y36{bottom:295.152000px;}
.yd1{bottom:300.768000px;}
.y87{bottom:301.392000px;}
.y61{bottom:301.704000px;}
.y53{bottom:306.696000px;}
.y69{bottom:313.248000px;}
.y7c{bottom:316.056000px;}
.yae{bottom:318.864000px;}
.y12{bottom:319.800000px;}
.y6f{bottom:321.360000px;}
.y60{bottom:326.352000px;}
.y99{bottom:326.664000px;}
.y1c{bottom:326.976000px;}
.y2c{bottom:331.032000px;}
.yd0{bottom:333.216000px;}
.y6{bottom:336.648000px;}
.y86{bottom:337.896000px;}
.y68{bottom:339.456000px;}
.y24{bottom:346.008000px;}
.y52{bottom:348.504000px;}
.y5f{bottom:351.000000px;}
.y3e{bottom:351.624000px;}
.y7b{bottom:352.248000px;}
.y35{bottom:353.496000px;}
.y9d{bottom:356.304000px;}
.y47{bottom:358.800000px;}
.y11{bottom:360.048000px;}
.y98{bottom:363.168000px;}
.y67{bottom:364.104000px;}
.y3f{bottom:364.728000px;}
.ycf{bottom:365.976000px;}
.ya0{bottom:366.912000px;}
.y1b{bottom:368.472000px;}
.y1{bottom:375.648000px;}
.yad{bottom:377.208000px;}
.y3d{bottom:378.768000px;}
.y46{bottom:386.256000px;}
.y2b{bottom:387.192000px;}
.y23{bottom:387.504000px;}
.y66{bottom:388.752000px;}
.y51{bottom:390.000000px;}
.y79{bottom:394.056000px;}
.y94{bottom:394.368000px;}
.y6e{bottom:397.800000px;}
.yce{bottom:398.424000px;}
.y5e{bottom:400.296000px;}
.y10{bottom:401.856000px;}
.yac{bottom:404.664000px;}
.y6d{bottom:404.976000px;}
.yab{bottom:413.712000px;}
.ya6{bottom:419.640000px;}
.y5d{bottom:426.504000px;}
.y50{bottom:430.248000px;}
.y93{bottom:432.120000px;}
.y8f{bottom:432.432000px;}
.y85{bottom:434.928000px;}
.y3b{bottom:435.552000px;}
.yb{bottom:435.864000px;}
.y9c{bottom:439.296000px;}
.yaa{bottom:442.416000px;}
.yf{bottom:443.352000px;}
.y1a{bottom:443.976000px;}
.y97{bottom:446.160000px;}
.y7{bottom:448.968000px;}
.y9f{bottom:450.216000px;}
.y5c{bottom:451.152000px;}
.ya{bottom:463.008000px;}
.ycd{bottom:464.568000px;}
.y92{bottom:469.872000px;}
.y8e{bottom:470.184000px;}
.y84{bottom:471.432000px;}
.y4f{bottom:472.056000px;}
.y6c{bottom:477.048000px;}
.ye{bottom:481.104000px;}
.y19{bottom:485.472000px;}
.y9e{bottom:491.712000px;}
.ycc{bottom:497.016000px;}
.ya5{bottom:500.136000px;}
.y2a{bottom:505.128000px;}
.y8d{bottom:506.376000px;}
.y91{bottom:507.624000px;}
.y22{bottom:509.808000px;}
.y4e{bottom:513.552000px;}
.y6b{bottom:518.856000px;}
.yd{bottom:522.600000px;}
.y65{bottom:526.968000px;}
.y83{bottom:528.216000px;}
.y96{bottom:529.464000px;}
.y45{bottom:532.584000px;}
.y27{bottom:533.208000px;}
.y29{bottom:533.832000px;}
.y57{bottom:538.200000px;}
.ya9{bottom:542.256000px;}
.y90{bottom:543.816000px;}
.yd3{bottom:547.248000px;}
.y18{bottom:551.928000px;}
.y64{bottom:554.424000px;}
.y4d{bottom:556.296000px;}
.yc{bottom:559.104000px;}
.y28{bottom:561.288000px;}
.y82{bottom:564.720000px;}
.y5{bottom:568.152000px;}
.y95{bottom:569.712000px;}
.ya8{bottom:574.704013px;}
.y4{bottom:625.872013px;}
.ya7{bottom:627.744013px;}
.hc{height:15.996094px;}
.h2{height:31.992188px;}
.h11{height:37.324217px;}
.hf{height:40.769529px;}
.h9{height:44.343746px;}
.h10{height:46.183591px;}
.h8{height:46.468745px;}
.hb{height:46.593745px;}
.h4{height:46.624995px;}
.h7{height:48.937500px;}
.h6{height:49.218750px;}
.h5{height:51.679688px;}
.ha{height:52.417969px;}
.h12{height:53.320310px;}
.he{height:72.802758px;}
.h3{height:77.875022px;}
.hd{height:80.171898px;}
.h1{height:93.187477px;}
.h0{height:702.000000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x6{left:31.292846px;}
.x1f{left:38.590552px;}
.x14{left:45.917937px;}
.x1e{left:51.753052px;}
.x13{left:58.345937px;}
.x22{left:60.122439px;}
.x27{left:61.260706px;}
.x1a{left:62.885654px;}
.x52{left:64.266371px;}
.xe{left:66.392846px;}
.x5a{left:67.682394px;}
.x4f{left:68.900000px;}
.x41{left:71.670833px;}
.x25{left:73.216715px;}
.x5f{left:75.168145px;}
.x23{left:76.450439px;}
.x9{left:80.841631px;}
.x51{left:82.141371px;}
.x5e{left:83.296005px;}
.x8{left:85.476131px;}
.xf{left:88.641930px;}
.x3c{left:90.266774px;}
.x46{left:92.056224px;}
.x2e{left:94.410706px;}
.x20{left:101.881052px;}
.x42{left:102.955346px;}
.x2d{left:104.485706px;}
.x7{left:105.541618px;}
.x2c{left:107.735706px;}
.x3d{left:111.871760px;}
.x4e{left:123.093724px;}
.x4{left:129.270310px;}
.x19{left:133.981250px;}
.x5{left:146.180320px;}
.x2f{left:153.885680px;}
.x4b{left:159.493750px;}
.x10{left:162.579430px;}
.x2{left:173.387500px;}
.x33{left:182.815750px;}
.x28{left:196.135680px;}
.x39{left:214.256250px;}
.x26{left:221.731250px;}
.x3a{left:240.581250px;}
.x45{left:242.133580px;}
.x30{left:258.630320px;}
.x53{left:263.736460px;}
.x24{left:283.236460px;}
.x38{left:286.003250px;}
.x32{left:302.656250px;}
.x1{left:313.215370px;}
.x44{left:319.065500px;}
.x4a{left:339.543750px;}
.x43{left:366.600000px;}
.x47{left:368.306250px;}
.x3f{left:371.405320px;}
.x40{left:372.612500px;}
.x49{left:413.083320px;}
.x48{left:422.093750px;}
.x50{left:425.262500px;}
.x3b{left:427.618750px;}
.x54{left:463.044140px;}
.x55{left:482.056640px;}
.x2a{left:503.914060px;}
.x1c{left:507.326560px;}
.x29{left:515.204560px;}
.x4d{left:519.188800px;}
.x17{left:521.233830px;}
.x15{left:534.636700px;}
.xc{left:536.982810px;}
.x21{left:538.786820px;}
.x11{left:545.676560px;}
.xa{left:551.932810px;}
.xb{left:556.645310px;}
.x4c{left:562.332420px;}
.x1b{left:565.254560px;}
.xd{left:566.720310px;}
.x3e{left:575.461120px;}
.x12{left:621.564060px;}
.x2b{left:631.067060px;}
.x1d{left:634.154560px;}
.x16{left:661.711830px;}
.x18{left:673.648690px;}
.x5b{left:683.720830px;}
.x5c{left:698.105200px;}
.x58{left:706.958200px;}
.x57{left:708.505330px;}
.x5d{left:709.720830px;}
.x56{left:716.955330px;}
.x59{left:726.295830px;}
.x37{left:793.244790px;}
.x36{left:818.997790px;}
.x34{left:825.010290px;}
.x35{left:850.035290px;}
.x31{left:863.783440px;}
.x3{left:871.745940px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.249436pt;}
.ls3d{letter-spacing:-0.243692pt;}
.ls13{letter-spacing:-0.236308pt;}
.lsd{letter-spacing:-0.228923pt;}
.ls36{letter-spacing:-0.216615pt;}
.ls11{letter-spacing:-0.214154pt;}
.ls1{letter-spacing:-0.210051pt;}
.ls47{letter-spacing:-0.206769pt;}
.ls46{letter-spacing:-0.205128pt;}
.ls27{letter-spacing:-0.196923pt;}
.lse{letter-spacing:-0.192000pt;}
.ls8{letter-spacing:-0.190359pt;}
.ls4e{letter-spacing:-0.180513pt;}
.ls39{letter-spacing:-0.177231pt;}
.ls0{letter-spacing:-0.170667pt;}
.lsf{letter-spacing:-0.169846pt;}
.ls26{letter-spacing:-0.157538pt;}
.ls17{letter-spacing:-0.155077pt;}
.ls32{letter-spacing:-0.147692pt;}
.ls41{letter-spacing:-0.140308pt;}
.ls3c{letter-spacing:-0.137846pt;}
.lsa{letter-spacing:-0.132923pt;}
.ls3b{letter-spacing:-0.131282pt;}
.ls4c{letter-spacing:-0.126359pt;}
.ls2e{letter-spacing:-0.125538pt;}
.ls22{letter-spacing:-0.118154pt;}
.ls23{letter-spacing:-0.105026pt;}
.ls19{letter-spacing:-0.096000pt;}
.ls3a{letter-spacing:-0.091897pt;}
.lsc{letter-spacing:-0.088615pt;}
.ls6{letter-spacing:-0.085333pt;}
.ls29{letter-spacing:-0.072205pt;}
.ls33{letter-spacing:-0.066462pt;}
.ls1f{letter-spacing:-0.059077pt;}
.ls16{letter-spacing:-0.051692pt;}
.ls2b{letter-spacing:-0.039385pt;}
.ls10{letter-spacing:-0.036923pt;}
.ls24{letter-spacing:-0.032821pt;}
.ls34{letter-spacing:-0.029538pt;}
.ls4a{letter-spacing:-0.028718pt;}
.ls2a{letter-spacing:-0.026256pt;}
.ls30{letter-spacing:-0.014769pt;}
.ls9{letter-spacing:-0.007385pt;}
.ls3{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.014769pt;}
.ls35{letter-spacing:0.022154pt;}
.lsb{letter-spacing:0.044308pt;}
.ls48{letter-spacing:0.051692pt;}
.ls20{letter-spacing:0.052513pt;}
.ls2f{letter-spacing:0.057436pt;}
.ls1c{letter-spacing:0.059077pt;}
.ls49{letter-spacing:0.063179pt;}
.ls1b{letter-spacing:0.073846pt;}
.ls2{letter-spacing:0.091897pt;}
.ls2c{letter-spacing:0.105026pt;}
.ls43{letter-spacing:0.111590pt;}
.ls4b{letter-spacing:0.114872pt;}
.ls3f{letter-spacing:0.124718pt;}
.ls38{letter-spacing:0.126359pt;}
.ls2d{letter-spacing:0.131282pt;}
.ls1e{letter-spacing:0.137846pt;}
.ls40{letter-spacing:0.140308pt;}
.ls1a{letter-spacing:0.147692pt;}
.ls4d{letter-spacing:0.155077pt;}
.ls37{letter-spacing:0.167385pt;}
.ls44{letter-spacing:0.183795pt;}
.ls45{letter-spacing:0.190359pt;}
.ls14{letter-spacing:0.192000pt;}
.ls31{letter-spacing:0.206769pt;}
.ls7{letter-spacing:0.216615pt;}
.ls4{letter-spacing:0.218256pt;}
.ls3e{letter-spacing:0.223179pt;}
.ls12{letter-spacing:0.236308pt;}
.ls5{letter-spacing:0.252718pt;}
.ls21{letter-spacing:0.256000pt;}
.ls18{letter-spacing:0.265846pt;}
.ls28{letter-spacing:0.273231pt;}
.ls42{letter-spacing:0.282256pt;}
.ls1d{letter-spacing:0.288820pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.216855pt;}
._0{width:1.050256pt;}
._9{width:9.846156pt;}
._6{width:10.962053pt;}
._5{width:12.734361pt;}
._4{width:14.326154pt;}
._b{width:56.195288pt;}
._7{width:60.842631pt;}
._a{width:69.333336pt;}
._3{width:87.794874pt;}
._2{width:88.910771pt;}
._8{width:90.683038pt;}
.fs6{font-size:24.615385pt;}
.fs1{font-size:49.230769pt;}
.fs8{font-size:57.435894pt;}
.fs3{font-size:65.641019pt;}
.fs4{font-size:73.846154pt;}
.fs9{font-size:82.051279pt;}
.fs7{font-size:102.564135pt;}
.fs5{font-size:106.666634pt;}
.fs2{font-size:114.871828pt;}
.fs0{font-size:131.282018pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:28.480000pt;}
.y34{bottom:32.960000pt;}
.y21{bottom:52.480000pt;}
.ybe{bottom:53.440000pt;}
.y6a{bottom:55.360000pt;}
.yc7{bottom:57.280000pt;}
.ycb{bottom:58.880000pt;}
.y76{bottom:64.320000pt;}
.y8b{bottom:69.120000pt;}
.y33{bottom:70.400000pt;}
.ybd{bottom:79.040000pt;}
.y17{bottom:79.360000pt;}
.yc6{bottom:80.000000pt;}
.y9b{bottom:80.320000pt;}
.yca{bottom:84.160000pt;}
.ya4{bottom:84.480000pt;}
.y58{bottom:96.000000pt;}
.y43{bottom:99.200000pt;}
.y4c{bottom:102.080000pt;}
.yc5{bottom:102.400000pt;}
.y75{bottom:103.040000pt;}
.ybc{bottom:104.320000pt;}
.y8a{bottom:106.560000pt;}
.y16{bottom:107.520000pt;}
.y44{bottom:108.160000pt;}
.y32{bottom:109.120000pt;}
.yc9{bottom:109.440000pt;}
.y5b{bottom:109.760000pt;}
.y81{bottom:116.160000pt;}
.yc4{bottom:123.840000pt;}
.ya3{bottom:127.040000pt;}
.y20{bottom:128.640000pt;}
.ybb{bottom:129.600000pt;}
.y4b{bottom:131.200000pt;}
.y26{bottom:131.840000pt;}
.yc8{bottom:134.720000pt;}
.y42{bottom:137.920000pt;}
.y74{bottom:141.760000pt;}
.yc3{bottom:146.560000pt;}
.y31{bottom:147.520000pt;}
.y3a{bottom:148.160000pt;}
.y5a{bottom:148.480000pt;}
.yba{bottom:154.880000pt;}
.y80{bottom:157.440000pt;}
.y4a{bottom:159.360000pt;}
.y25{bottom:160.000000pt;}
.y9a{bottom:164.480000pt;}
.ya2{bottom:168.320000pt;}
.yc2{bottom:169.280000pt;}
.y41{bottom:176.640000pt;}
.y73{bottom:180.480000pt;}
.yb9{bottom:181.440000pt;}
.y59{bottom:185.920000pt;}
.y30{bottom:186.240000pt;}
.y39{bottom:186.560000pt;}
.y56{bottom:188.160000pt;}
.y89{bottom:189.120000pt;}
.yc1{bottom:192.000000pt;}
.y9{bottom:199.360000pt;}
.y7f{bottom:200.000000pt;}
.y15{bottom:204.160000pt;}
.y1f{bottom:206.080000pt;}
.ya1{bottom:207.040000pt;}
.yb2{bottom:210.880000pt;}
.y40{bottom:214.080000pt;}
.yc0{bottom:214.400000pt;}
.y72{bottom:218.880000pt;}
.y78{bottom:221.120000pt;}
.y2f{bottom:224.960000pt;}
.y38{bottom:225.280000pt;}
.y88{bottom:226.560000pt;}
.y8{bottom:227.520000pt;}
.y55{bottom:229.440000pt;}
.yb8{bottom:232.320000pt;}
.y7a{bottom:234.560000pt;}
.ybf{bottom:235.840000pt;}
.y7e{bottom:238.720000pt;}
.yb1{bottom:240.000000pt;}
.y14{bottom:242.560000pt;}
.yb5{bottom:243.840000pt;}
.y1e{bottom:248.640000pt;}
.y8c{bottom:249.600000pt;}
.y49{bottom:255.680000pt;}
.y71{bottom:256.320000pt;}
.y63{bottom:257.280000pt;}
.yb7{bottom:257.600000pt;}
.y2e{bottom:262.400000pt;}
.y37{bottom:264.000000pt;}
.y77{bottom:265.280000pt;}
.yb4{bottom:269.120000pt;}
.yb0{bottom:269.440000pt;}
.y54{bottom:272.000000pt;}
.yd2{bottom:275.200000pt;}
.y3c{bottom:277.440000pt;}
.y7d{bottom:281.280000pt;}
.y2{bottom:282.560000pt;}
.yb6{bottom:282.880000pt;}
.y48{bottom:283.520000pt;}
.y62{bottom:284.160000pt;}
.y13{bottom:285.440000pt;}
.y1d{bottom:292.480000pt;}
.yb3{bottom:294.720000pt;}
.y70{bottom:295.040000pt;}
.yaf{bottom:297.280000pt;}
.y2d{bottom:301.120000pt;}
.y36{bottom:302.720000pt;}
.yd1{bottom:308.480000pt;}
.y87{bottom:309.120000pt;}
.y61{bottom:309.440000pt;}
.y53{bottom:314.560000pt;}
.y69{bottom:321.280000pt;}
.y7c{bottom:324.160000pt;}
.yae{bottom:327.040000pt;}
.y12{bottom:328.000000pt;}
.y6f{bottom:329.600000pt;}
.y60{bottom:334.720000pt;}
.y99{bottom:335.040000pt;}
.y1c{bottom:335.360000pt;}
.y2c{bottom:339.520000pt;}
.yd0{bottom:341.760000pt;}
.y6{bottom:345.280000pt;}
.y86{bottom:346.560000pt;}
.y68{bottom:348.160000pt;}
.y24{bottom:354.880000pt;}
.y52{bottom:357.440000pt;}
.y5f{bottom:360.000000pt;}
.y3e{bottom:360.640000pt;}
.y7b{bottom:361.280000pt;}
.y35{bottom:362.560000pt;}
.y9d{bottom:365.440000pt;}
.y47{bottom:368.000000pt;}
.y11{bottom:369.280000pt;}
.y98{bottom:372.480000pt;}
.y67{bottom:373.440000pt;}
.y3f{bottom:374.080000pt;}
.ycf{bottom:375.360000pt;}
.ya0{bottom:376.320000pt;}
.y1b{bottom:377.920000pt;}
.y1{bottom:385.280000pt;}
.yad{bottom:386.880000pt;}
.y3d{bottom:388.480000pt;}
.y46{bottom:396.160000pt;}
.y2b{bottom:397.120000pt;}
.y23{bottom:397.440000pt;}
.y66{bottom:398.720000pt;}
.y51{bottom:400.000000pt;}
.y79{bottom:404.160000pt;}
.y94{bottom:404.480000pt;}
.y6e{bottom:408.000000pt;}
.yce{bottom:408.640000pt;}
.y5e{bottom:410.560000pt;}
.y10{bottom:412.160000pt;}
.yac{bottom:415.040000pt;}
.y6d{bottom:415.360000pt;}
.yab{bottom:424.320000pt;}
.ya6{bottom:430.400000pt;}
.y5d{bottom:437.440000pt;}
.y50{bottom:441.280000pt;}
.y93{bottom:443.200000pt;}
.y8f{bottom:443.520000pt;}
.y85{bottom:446.080000pt;}
.y3b{bottom:446.720000pt;}
.yb{bottom:447.040000pt;}
.y9c{bottom:450.560000pt;}
.yaa{bottom:453.760000pt;}
.yf{bottom:454.720000pt;}
.y1a{bottom:455.360000pt;}
.y97{bottom:457.600000pt;}
.y7{bottom:460.480000pt;}
.y9f{bottom:461.760000pt;}
.y5c{bottom:462.720000pt;}
.ya{bottom:474.880000pt;}
.ycd{bottom:476.480000pt;}
.y92{bottom:481.920000pt;}
.y8e{bottom:482.240000pt;}
.y84{bottom:483.520000pt;}
.y4f{bottom:484.160000pt;}
.y6c{bottom:489.280000pt;}
.ye{bottom:493.440000pt;}
.y19{bottom:497.920000pt;}
.y9e{bottom:504.320000pt;}
.ycc{bottom:509.760000pt;}
.ya5{bottom:512.960000pt;}
.y2a{bottom:518.080000pt;}
.y8d{bottom:519.360000pt;}
.y91{bottom:520.640000pt;}
.y22{bottom:522.880000pt;}
.y4e{bottom:526.720000pt;}
.y6b{bottom:532.160000pt;}
.yd{bottom:536.000000pt;}
.y65{bottom:540.480000pt;}
.y83{bottom:541.760000pt;}
.y96{bottom:543.040000pt;}
.y45{bottom:546.240000pt;}
.y27{bottom:546.880000pt;}
.y29{bottom:547.520000pt;}
.y57{bottom:552.000000pt;}
.ya9{bottom:556.160000pt;}
.y90{bottom:557.760000pt;}
.yd3{bottom:561.280000pt;}
.y18{bottom:566.080000pt;}
.y64{bottom:568.640000pt;}
.y4d{bottom:570.560000pt;}
.yc{bottom:573.440000pt;}
.y28{bottom:575.680000pt;}
.y82{bottom:579.200000pt;}
.y5{bottom:582.720000pt;}
.y95{bottom:584.320000pt;}
.ya8{bottom:589.440013pt;}
.y4{bottom:641.920013pt;}
.ya7{bottom:643.840013pt;}
.hc{height:16.406250pt;}
.h2{height:32.812500pt;}
.h11{height:38.281248pt;}
.hf{height:41.814901pt;}
.h9{height:45.480765pt;}
.h10{height:47.367786pt;}
.h8{height:47.660252pt;}
.hb{height:47.788457pt;}
.h4{height:47.820508pt;}
.h7{height:50.192308pt;}
.h6{height:50.480769pt;}
.h5{height:53.004808pt;}
.ha{height:53.762019pt;}
.h12{height:54.687498pt;}
.he{height:74.669495pt;}
.h3{height:79.871818pt;}
.hd{height:82.227588pt;}
.h1{height:95.576899pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x6{left:32.095227pt;}
.x1f{left:39.580053pt;}
.x14{left:47.095320pt;}
.x1e{left:53.080053pt;}
.x13{left:59.841987pt;}
.x22{left:61.664040pt;}
.x27{left:62.831493pt;}
.x1a{left:64.498107pt;}
.x52{left:65.914227pt;}
.xe{left:68.095227pt;}
.x5a{left:69.417840pt;}
.x4f{left:70.666667pt;}
.x41{left:73.508547pt;}
.x25{left:75.094067pt;}
.x5f{left:77.095533pt;}
.x23{left:78.410707pt;}
.x9{left:82.914493pt;}
.x51{left:84.247560pt;}
.x5e{left:85.431800pt;}
.x8{left:87.667827pt;}
.xf{left:90.914800pt;}
.x3c{left:92.581307pt;}
.x46{left:94.416640pt;}
.x2e{left:96.831493pt;}
.x20{left:104.493387pt;}
.x42{left:105.595227pt;}
.x2d{left:107.164827pt;}
.x7{left:108.247813pt;}
.x2c{left:110.498160pt;}
.x3d{left:114.740267pt;}
.x4e{left:126.249973pt;}
.x4{left:132.584933pt;}
.x19{left:137.416667pt;}
.x5{left:149.928533pt;}
.x2f{left:157.831467pt;}
.x4b{left:163.583333pt;}
.x10{left:166.748133pt;}
.x2{left:177.833333pt;}
.x33{left:187.503333pt;}
.x28{left:201.164800pt;}
.x39{left:219.750000pt;}
.x26{left:227.416667pt;}
.x3a{left:246.750000pt;}
.x45{left:248.342133pt;}
.x30{left:265.261867pt;}
.x53{left:270.498933pt;}
.x24{left:290.498933pt;}
.x38{left:293.336667pt;}
.x32{left:310.416667pt;}
.x1{left:321.246533pt;}
.x44{left:327.246667pt;}
.x4a{left:348.250000pt;}
.x43{left:376.000000pt;}
.x47{left:377.750000pt;}
.x3f{left:380.928533pt;}
.x40{left:382.166667pt;}
.x49{left:423.675200pt;}
.x48{left:432.916667pt;}
.x50{left:436.166667pt;}
.x3b{left:438.583333pt;}
.x54{left:474.917067pt;}
.x55{left:494.417067pt;}
.x2a{left:516.834933pt;}
.x1c{left:520.334933pt;}
.x29{left:528.414933pt;}
.x4d{left:532.501333pt;}
.x17{left:534.598800pt;}
.x15{left:548.345333pt;}
.xc{left:550.751600pt;}
.x21{left:552.601867pt;}
.x11{left:559.668267pt;}
.xa{left:566.084933pt;}
.xb{left:570.918267pt;}
.x4c{left:576.751200pt;}
.x1b{left:579.748267pt;}
.xd{left:581.251600pt;}
.x3e{left:590.216533pt;}
.x12{left:637.501600pt;}
.x2b{left:647.248267pt;}
.x1d{left:650.414933pt;}
.x16{left:678.678800pt;}
.x18{left:690.921733pt;}
.x5b{left:701.252133pt;}
.x5c{left:716.005333pt;}
.x58{left:725.085333pt;}
.x57{left:726.672133pt;}
.x5d{left:727.918800pt;}
.x56{left:735.338800pt;}
.x59{left:744.918800pt;}
.x37{left:813.584400pt;}
.x36{left:839.997733pt;}
.x34{left:846.164400pt;}
.x35{left:871.831067pt;}
.x31{left:885.931733pt;}
.x3{left:894.098400pt;}
}
